/* Basic Styling */
html {width:100%;}
body{
	margin:0;
	color:#333;
	font:12px/1.4 Arial, Helvetica, sans-serif;
	width:100%;
}
body {
    min-width: auto !important;
}
 
img{border-style:none;max-width: 100%}
a,a:visited,a:link{text-decoration:none;color:#056ab7;}
a:hover{text-decoration:underline; color:#3b8ece}
textarea{height:100px !important}
input,textarea,select{border: 1px solid #CCC !important;border-radius: 3px !important;color:#333;font:13px/14px Arial, Helvetica, sans-serif;padding-left:12px;  height: 23px !important; vertical-align:middle;}
input.form-submit,select{height: 23px !important;}
input:focus{ border:1px solid #f99310; }
form{margin:0;padding:0;}
fieldset{padding:15px;border:1px solid #CCC; clear: both;}
q{quotes:none;}
q:before{content:''}
q:after{content:''}
label {font-weight:bold;}
#wrapper {width:100%;overflow:hidden;position:relative;}
.item-list ul{padding:0}
.item-list ul li{list-style: none;}
.views-label{font-weight: bold;}
.views-row {clear:both;float: left; margin-bottom: 15px; width: 100%;}
.views-row-last {margin-bottom: 0 !important; border-bottom:none;}
#main-content-container h1, h2.pane-title{
	clear: both;
	padding: 7px 0px 1px 0;
	margin-top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	line-height: 22px;
	letter-spacing: 0.05em;
}

textarea, select, input.form-text, input.form-submit {width: 90%;}

#main-content-container h2 {font-weight: lighter;margin:0px 0 10px;}
.not-front #main-content-container h3 {font:1.1em/20px Verdana, Arial, Helvetica, sans-serif;margin:0 0 12px;}
#main-content-container {padding-top: 10px;}
table{width: 100%}
th{ padding: 13px;}
td{padding: 10px}
h1, h2, h3, h4, h5, h6 {font-family: Arial, Helvetica;}
h1 {font-size: 1.8em; border-bottom: 1px solid #39a6fa; padding-bottom:10px;margin-bottom:10px; color:#0055a4}
h2 {font-size: 1.2em;color:#0055a4}
h3 {font-size: 1.2em;color:#0055a4}
ul{ margin: 0; padding:0}
ul li.leaf { list-style: none; }
.container-12 {margin-left: auto !important;margin-right: auto !important;;width: 100% !important;}




/* Header styling*/
#block-nice-menus-1 ul li li { margin: 0; padding: 0;}
#block-nice-menus-1 ul {z-index:10000; float:none;}
#block-nice-menus-1 ul ul{z-index:10000; width: auto;}
#block-nice-menus-1 ul li li:hover { background:#0875C7;z-index:10000}
#block-nice-menus-1 ul li li{ background:#74B2E6;z-index:10000}
#block-nice-menus-1 ul ul {background:#74B2E6;border:none; margin-top:14px;z-index:10000}
#block-nice-menus-1 ul li li a{ padding: 12px 10px 3px; border:none;z-index:10000; font-size:12px;}
#block-nice-menus-1 ul li li.first a{ padding-left: 10px;}
#block-nice-menus-1 ul li a,#block-nice-menus-1 ul li span{color:#FFF;font-size:14px; font-weight: bold; display: inline-block;height: 24px;padding:9px 10px 0;text-shadow: #333 0px 1px 2px;}
#block-nice-menus-1 ul li a:hover{ text-decoration: none;}
#block-nice-menus-1 .content{ background:none;}
#block-nice-menus-1 ul li, #block-nice-menus-1 ul li.parent{ background:url(../images/bg-menu.jpg) repeat-x;border: none;width:50%}
#block-nice-menus-1 ul li.menu-path-node-25{width:100%}
/*#block-nice-menus-1 ul.nice-menu ul li{width: 14em;}*/
#zone-secondary-menu-wrapper{background: url(../images/bg-content.png) repeat-x;}
#block-system-user-menu .content ul {display:block; float: right; font-size: 12px; height:20px;padding-top: 3px;;width: 100%;}
#block-system-user-menu .content ul  a{color:#8e8e8f;}
#block-system-user-menu .content ul  a:hover{color:#333;}
#block-system-user-menu  .content ul  li{float:right}
#block-system-user-menu{width:90%} 
#block-system-user-menu .content{ background: none;} 
#block-search-form .content {background:none transparent; padding-top: 6px;}
#block-search-form .form-text {background: url(../images/icon-search.jpg) right 0 no-repeat #74b2e6;border:1px solid #7a99b2; color:#FFF; padding-left: 6px; text-transform:uppercase;width: 165px;}
#block-search-form .form-submit{display:none;}
#block-block-9 .content{background:none;} 
.block-block-5{clear:both;padding-top: 10px;} 
.counter_character {width:15px !important}
#my_counter_7{right:-129px}
#my_counter_6{right:-119px}
#my_counter_5{right:-109px}
#my_counter_4{right:-89px}
#my_counter_3{right:-79px}
#my_counter_2{right:-69px}
#my_counter_1{right:-49px}
#my_counter_0{right:-39px}
#my_counter{margin-top:-4px}
#section-header{position:relative;z-index:500;}
.logo-img {margin-bottom: 10px;margin-top: 15px;}

.counter_character {display: inline;float: left;position: relative;margin-left: 1px;margin-right: 1px;}
.counter_character_left {margin-left: 0px;margin-right: 1px;}
.counter_character_inner {margin-left: 1px;margin-right: 1px;}
.counter_character_right {margin-left: 1px;margin-right: 0px;}
.counter_marker {position: relative;z-index: 10;}
/* Front page*/
li.views-slideshow-jcarousel-pager-item {float: left;list-style-type: none;margin: 0; padding: 0 14px 0 0}
.views-field-field-banner-image{border:1px solid #717171}
#widget_pager_bottom_slideshow-page_1{overflow:hidden; }
#views_slideshow_controls_text_pause_slideshow-page_1{display:none;}
.views-slideshow-jcarousel-pager ul{height: 80px;overflow: hidden;}
#views_slideshow_cycle_main_slideshow-page_2 img {height:auto}
#views_slideshow_cycle_main_slideshow-page_1 img {height:auto}
/*.views-slideshow-cycle-main-frame{height:auto !important;}
.views-slideshow-cycle-main-frame-row{height:auto !important;}*/
#views_slideshow_controls_text_slideshow-page_1{position:relative}
#views_slideshow_controls_text_previous_slideshow-page_1{background:url(../images/icon-sprite.png) 0 0 no-repeat;height: 26px;position:absolute;top: -51px; left:-12px; width:15px; text-indent:-9999px}
#views_slideshow_controls_text_next_slideshow-page_1{background:url(../images/icon-sprite.png) 0 -50px no-repeat;height: 26px;position:absolute;top: -51px;right:-14px;width:15px; text-indent:-9999px}
#widget_pager_bottom_slideshow-page_1 ul li:last{padding-right:0}
.week-image{float:right; width: 196px}
.week-container{clear:both;}
.week-title{color:#056ab7;font-weight: bold; font-size:13px}
.week-tabs li a{background:#b8dcf4; display:inline-block; color: #0060aa;font-weight:bold; padding: 3px 13px; margin-right:2px}
.block h2{background:url(../images/bg-block-header.jpg) repeat-x;color:#FFF;font-size: 15px;font-weight: bold;height: 22px;letter-spacing:0; padding: 5px 11px; text-shadow: #333 0px 1px 2px;}
.front .block .content{background:url(../images/bg-block-bottom.jpg) 0 bottom repeat-x #FFF; } 
#region-sidebar-second .block .content{padding: 14px}
#block-system-main .content{background:none;}
#block-block-1 .content,
#block-block-2 .content,
#block-views-exp-locations-page-1 .content {border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0; height: 172px;padding: 14px}
#block-block-4 .content {border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;clear:both; height: 172px;padding: 14px}
#block-block-1,#block-block-4{float:left;margin-right: 20px;padding-top: 10px; width: 308px}
#block-block-2,#block-views-exp-locations-page-1{float:left;padding-top: 10px; width: 306px; margin-right: 20px;}
#block-block-1 ul{height: 25px;margin-bottom: 7px; padding: 0; font-size: 13px}
#block-block-1 ul li{list-style: none; float:left;}
#block-block-3  .content {background:none transparent;padding:0;}
#block-block-3{height: 373px;}
#region-sidebar-second{width: 306px;}
#block-block-5 ul li{clear:both; list-style:none;}
#block-block-5 .content{background:url(../images/bg-block-bottom.jpg) 0 bottom repeat-x #FFF; } 
#block-block-5 .community-title a{color: #ed1b2e;font-size: 14px;font-weight:bold}
#block-block-5 .content{border-left:1px solid #e0e0e0;border-right:1px solid #e0e0e0;padding: 15px;clear:both;height: 417px;}
#block-block-5 .community-text {color: #0363ad; }
.front #section-content{background:url(../images/bg-blue.png) center bottom repeat-x; padding-bottom: 10px;padding-top: 10px}
.community-container{float:left;width: 100%; margin-bottom:8px;}
.community-image{float:left; margin-right: 10px; }
#region-sidebar-second .community-image{ width:74px}
a.community-button {clear: both;font-size:14px; display:block;float:left; margin: 13px 0px;padding:2px;background:#b8dcf4; color:#0363ad;text-align:center;text-align: center; width: 100%;}
.red a, .red{color:#f25866;font-weight: bold;}
.blue a, .blue{color:#056AB7;font-weight: bold;}
/* Customers*/

.form-item-locations-0-country select{width:20em}
#customer-node-form .form-type-textfield {float:left;width: 300px; }
#customer-node-form  fieldset fieldset .form-type-textfield {float:left;width: 280px; }
#customer-node-form .privacy-statement {clear:both;float:left;font-size:0.8em;margin-top:15px;}
#customer-node-form #edit-field-first-name {clear:both;}
#edit-field-amount-to-deduct-per-month{display:inline;}
#edit-field-amount-to-deduct-per-month  input.form-text{width:5em;}
.form-item-field-amount-to-deduct-per-month-und-0-value{margin:0}
.form-item, .form-actions {margin-bottom: 0.5em;margin-top: 0.5em;}
#customer-node-form ul{margin: 15px;font-size:0.85em;padding-left:10px}
#customer-node-form .fieldset-description ul{padding-left:0; margin-top:0}
.direct-debit-authority {font-size:0.85em;clear: both;}
.direct-debit-authority  h3{font-size:1.2em;letter-spacing: 0;}
/*Locations*/
.front .form-item-distance-search-distance,
.form-item-distance-search-units,
.front .form-item-distance-postal-code label,
.front #edit-province-wrapper{display:none;}
.front #edit-distance-postal-code{border:1px solid #6ba9d3;width:60px; height:24px;right:30px; bottom: 10px;position: absolute;}
.front #views-exposed-form-locations-page-1{background:url(../images/locations.gif); height:158px; width: 276px; position:relative}
.front #views-exposed-form-locations-page-1 .form-submit{background:url(../images/bg-location-search.png) repeat-x;color:#FFF; height:23px;width: 36px;bottom: 10px; float:left; position: absolute;right:10px;border: medium none;border-radius: 0;text-transform:uppercase}
.view-filters label{color:#0055A4}
.view-locations .view-filters{margin-bottom:22px}
.view-locations .views-field-title-1{font-size: 1.2em;}
.view-locations .form-item-distance-search-distance{}
.view-locations #edit-distance-wrapper{width: 404px;}
.view-locations #edit-province-wrapper{width: 150px;}
.view-locations .form-item-distance-suburb{float:left;width: 162px;}
.view-locations .form-item-distance-postal-code{float:left;width: 177px;}
.view-locations #edit-distance-suburb{float:left;margin-right:15px;width:150px}
.views-exposed-form .views-exposed-widget .form-submit{margin-top:1.38em}
.view-locations h3{font-size: 1.5em; clear:both;margin: 13px 0;}
.gmap-map {border: 1px solid #AAAAAA;margin: 15px 0;}
.tel{color:#0055A4}
.edit-distance-postal-code{}
/* Catalogue*/

/* News*/
.views-field-body img{max-width:600px;}
.page-news .view-header  li{list-style:disc; }
.page-news .view-header  {margin-bottom:20px;float: left; }
.page-news .view-header  li{list-style:disc; }
.page-news .views-field-created  {margin:10px 0 }
.page-news .view-content .views-row{border-bottom:1px solid #CCC; }
.page-news .view-header .view-content .views-row{border-bottom:none; }
.page-news .view-header .views-field-title a{font-size:13px; color:#3B8ECE }
.page-news .view-header .views-field-title {margin-bottom:0; }
.views-field-title a, .testimonial-title{color:#ed262e;font-size:18px; font-weight:bold; }
.page-view-catalogues .views-field-title a{font-size:13px;}
.page-view-catalogues td{width:33%}

.views-field-title{margin-bottom: 15px}
#block-block-8,#block-block-7{border: 1px solid #cfcfcf; border-radius:5px;height: 174px; margin-bottom: 15px;}
#block-block-8 .content,#block-block-7 .content{background:none;}
/* Testimonials*/
#edit-field-testimonial-organization-nid-wrapper select{height:198px !important; width:270px}
#views-exposed-form-testimonials-page .form-submit{display:none !important;}
#edit-filtering{width:143px;position:absolute;top: -5px;left: 127px;}
#views-exposed-form-testimonials-page{position:relative;}
.block .view-testimonials h2{background:none;padding: 8px 0;text-shadow: none; }
.block .view-testimonials h2 a{background:none;color:#ed262e;font-size:15px; font-weight:bold;}
/* Footer*/
#section-footer{background:url(../images/bg-footer.png) repeat-x #0059ad; /*height: 144px;*/ padding: 30px 0 15px 0;}
#section-footer a {color:#70cbfb; font-size: 14px; font-weight: bold;}
#section-footer ul ul a {font-size: 13px; font-weight: lighter;}
#section-footer ul li.expanded{list-style:none;}
#section-footer ul.menu li{float:left;margin:0; padding-right: 22px;}
#section-footer ul.menu li li{float:none;}
#block-menu-menu-footer-menu .content{background:none;}
#block-menu-menu-footer-menu{float:left;}
#block-block-6{float:left;}
#block-block-6 .content{background:none transparent; color:#70cbfb;font-size: 14px;float:right; width:250px;}
#social-links a{background-image:url(../images/icon-sprite.png);background-repeat: no-repeat;display:block; height:50px;width:50px;}
#social-links div{float:left;}
.left{float:left;}
#block-block-6  .left{font-weight:bold;margin-right:15px;margin-top: 3px;}
#facebook a{background-position: 0 -100px}
#twitter a{background-position: 0 -179px}
#youtube a{background-position: 0 -250px}

/* Misc*/
.bluetint-box {
	background:#edf9ff;
	padding:10px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
}

.one_fourth, .one_third, .one_half, .two_third, .three_fourth {
    float: left;
    margin-bottom: 30px;
    margin-right: 50px;
    position: relative;
}

.last_column {
	clear: right;
	margin-right: 0px !important;
}



#views_slideshow_cycle_teaser_section_slideshow-page_1{max-width: 100%}
.views-slideshow-cycle-main-frame-row{max-width: 100%}

